<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="928f9d">  <td>23/01/17 13:40:31</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingConcept.changeCustomer()[pri:0, instance:com.prac.GroupingConcept@306cf3ea]">changeCustomer</td> 
  <td>main@1237825806</td>   <td></td> </tr>
<tr bgcolor="928f9d">  <td>23/01/17 13:40:31</td>   <td>8</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingConcept.createCustomer()[pri:0, instance:com.prac.GroupingConcept@306cf3ea]">createCustomer</td> 
  <td>main@1237825806</td>   <td></td> </tr>
</table>
